/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* Add your custom styles here */

@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100..900&display=swap');

div#f-logo img {
    max-width: 200px;
    float: right;
}

div#bredc
{
	border-bottom: 1px solid #a67c5229;
	background: #f1ece2;
	padding: 10px 0;
}
div#bredc a
{
	color: #767676;
}
div#bredc span
{
	color: #767676;
}
.woocommerce-checkout #payment
{
	background: none!important;
}
#customer_details .woocommerce-billing-fields__field-wrapper
{
	
}

#customer_details .woocommerce-billing-fields__field-wrapper .form-row
{
	
}
button#place_order
{
	background: #89705d;
	font-family: var(--font-hebrew);
	font-size: 1.05rem;
	font-weight: 800;
	box-shadow: rgba(217, 123, 63, 0.38) 0px 8px 28px;
	transform: none;
	padding: 22px 34px;
	border-radius: 15px;
	float: right!important;
	margin: 20px 0px;
}
button#place_order:hover
{
	
}
#customer_details input
{
	    background-color: rgb(237, 228, 212);
    border: 1px solid rgba(74, 107, 63, 0.1);
    padding: 11px 20px;
    border-radius: 11px;
    text-align: right;
    font-size: 17px;
    font-weight: 400;
    font-family: "Heebo", sans-serif !important;
}
#customer_details textarea
{
	    background-color: rgb(237, 228, 212);
    border: 1px solid rgba(74, 107, 63, 0.1);
    padding: 11px 20px;
    border-radius: 11px;
    width: 100%;
    text-align: right;
    font-size: 17px;
    font-weight: 400;
    font-family: "Heebo", sans-serif !important;
}


#customer_details
{
	
}
#customer_details .col-1
{
	width: 100%;
}
#customer_details .col-2
{
	width: 100%;
}

body.woocommerce-cart .cart-collaterals
{
	text-align: center;
}
body.woocommerce-cart .cart-collaterals .cart_totals 
{
	float: none;
	display: block;
	margin: 0 auto;
}
body.woocommerce-cart .wc-proceed-to-checkout
{
	
}
body.woocommerce-cart .wc-proceed-to-checkout a
{
	background: #a67c52!important;
	font-family: var(--font-hebrew);
	font-size: 1.05rem;
	font-weight: 800;
	box-shadow: rgba(217, 123, 63, 0.38) 0px 8px 28px;
	transform: none;
	padding: 22px 34px;
	border-radius: 15px;
	margin: 0 0 50px!important;
}
body.woocommerce-cart table button
{
	
}

body.woocommerce-cart table,
body.woocommerce-checkout table
{
	background-color: rgb(255, 255, 255);
	border: 1.5px solid rgb(237, 228, 212);
	box-shadow: rgba(74, 107, 63, 0.05) 0px 2px 10px;
	border-radius: 10px;
	overflow: hidden;
	border: 1px solid rgb(237 228 212);
}
body.woocommerce-cart table tbody tr:nth-child(2n)
{
	
}
body.woocommerce-cart table a,
body.woocommerce-checkout table a
{
	color: #000;
	text-decoration: none;
}

body.woocommerce-cart table tbody tr:nth-child(2n-1),
body.woocommerce-checkout table tbody tr:nth-child(2n-1)
{
	background-color: rgb(237, 228, 212);
}
body.woocommerce-cart table tr
{
	
}
body.woocommerce-cart table tr td,
body.woocommerce-checkout table tr td
{
	background: none;
}

body.woocommerce-cart table tr th,
body.woocommerce-cart table tr td,
body.woocommerce-checkout table tr th,
body.woocommerce-checkout table tr td
{
		border: 0;
		padding: 14px;
}



body.woocommerce-cart table tr th,
body.woocommerce-cart table tr th,
body.woocommerce-checkout table tr th,
body.woocommerce-checkout table tr th
{
	border: 0!important;
	text-align: right;
}


body.woocommerce-cart header,
body.woocommerce-checkout header
{
	background: #fff;
}
body.woocommerce-cart,
body.woocommerce-checkout
{
	background-color: rgb(247 241 232);
}






body.woocommerce-cart .page-header 
{
	
}
body.woocommerce-cart .page-header h1,
body.woocommerce-checkout .page-header h1
{
	font-size: clamp(1.8rem, 3.5vw, 2.6rem);
	font-weight: 700;
	color: rgb(47, 53, 43);
	line-height: 1.2;
	margin: 40px auto 20px;
	font-size: 32px;
}

#cart .elementor-menu-cart__product-price.product-price
{
	color: #000;
}

#cart .elementor-menu-cart__product-name.product-name
{
	
}
#cart .elementor-menu-cart__product-name.product-name a
{
	color: #000;
}

#cart .elementor-menu-cart__footer-buttons
{
	display: inline-block;
	width: 100%;
}

#cart .elementor-menu-cart__footer-buttons a
{
	width: 100%;
	margin: 10px 0 0;
}
#cart .elementor-menu-cart__footer-buttons a.elementor-button--view-cart
{
	border: 2px solid #a67c52;
	color: #a67c52;
	font-family: var(--font-hebrew);
	font-size: 1.05rem;
	font-weight: 700;
	background-color: transparent;
	transform: none;
	padding: 20px 13px;
	border-radius: 15px;
}
#cart .elementor-menu-cart__footer-buttons a.elementor-button--checkout
{
	background: #a67c52;
	font-family: var(--font-hebrew);
	font-size: 1.05rem;
	font-weight: 800;
	box-shadow: rgba(217, 123, 63, 0.38) 0px 8px 28px;
	transform: none;
	padding: 22px 34px;
	border-radius: 15px;
}



div#heror h1
{
	color: #000;
}
body.single-product div#product.new .jet-woo-product-button a
{
	    padding: 9px 0px;
}

div#product.new
{
	    background: #fff;
}

div#product.new .jet-woo-product-button a {
    padding: 4px 0px;
}
div#product.new .jet-woo-product-button a:hover
{
	background: #3a2f27;
    color: #fff;
}
#cart .elementor-menu-cart__footer-buttons a:hover
{
		background: #3a2f27!important;
    color: #fff!important;
}
#p-cart button.single_add_to_cart_button:hover
{
		background: #3a2f27!important;
    color: #fff!important;
}

div#product.new .e-con-inner
{
	padding: 0;
	border-radius: 0;
}

div#description
{
	color: #000;
}
div#description p
{
	
}

#product .e-con-inner
{
	background: #fff;
	padding: 34px;
	border-radius: 30px;
}

#p-cart .woobt-wrap
{
	
}
#p-cart .woobt-wrap .woobt-products
{
	background: #fbf9f4;
	border: 1px solid #ebded1;
	border-radius: 25px;
	overflow: hidden;
	display: inline-block;
	padding: 0 0 20px;
	width: 100%;
	padding: 22px;
}
#p-cart .woobt-wrap .woobt-products .woobt-product
{
	border-bottom: 0;
}
#p-cart .woobt-wrap .woobt-products .woobt-product.woobt-product-together input
{
	
} 
#p-cart .woobt-wrap .woobt-products .woobt-product.woobt-product-together.woobt-hide input
{
	
}
#p-cart .woobt-product.woobt-product-together.woobt-hide
{
	
}

#p-cart .woobt-wrap .woobt-products .woobt-product:nth-child(2n+1)
{
	
}

#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-choose
{
	
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-choose input
{
	
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-thumb
{
	
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-thumb::before
{
	content: "";
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-thumb a
{
	
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-thumb a img
{
	
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-title
{
	
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-title::before
{
	content: "";
}

#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-title a
{
	color: #000;
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-title a:hover
{
	
}

#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-price
{
	 
}
#p-cart .woobt-wrap .woobt-products .woobt-product .woobt-price .woocommerce-Price-amount
{
	color: rgb(122 86 56);
	font-size: 18px;
}
#p-cart .qib-button-wrapper
{
	
}
#p-cart .qib-button-wrapper button
{
	
}
#p-cart .qib-button-wrapper .quantity.wqpmb_quantity
{
	
}
#p-cart .qib-button-wrapper .quantity.wqpmb_quantity input
{
	
}
#p-cart button.single_add_to_cart_button
{
	background: #a67c52;
	font-weight: 400;
	border-radius: 30px;
	padding: 10px 50px;
	font-weight: 700;
}
#p-cart button.single_add_to_cart_button:hover
{
	
}
div#product
{
	
}
div#product-right
{
	
}
div#product-left
{
	/* background: #fff; */
}
div#p-title
{
	
}
div#p-title h1
{
	font-size: 36px;
	color: #000;
	font-weight: 700;
}
div#p-price
{
	
}
div#p-price p
{
	
}
div#p-price span.woocommerce-Price-amount.amount
{
	color: rgb(122 86 56);
	font-size: 28px;
	font-weight: 400;
}
div#p-price span.woocommerce-Price-amount.amount bdi
{
	
}

div#bred {
    border-bottom: 1px solid #a67c5229;
    background: #f1ece2;
}
div#bred nav.woocommerce-breadcrumb
{
	margin: 0;
	padding: 10px 0px;
}
div#bred nav.woocommerce-breadcrumb a
{
	
}
div#f-logo .elementor-widget-text-editor
{
	margin: -5px 0 0;
}
div#f-logo .elementor-widget-text-editor p
{
	font-weight: 400;
	color: #ffffffb3;
	line-height: 120%;
	font-size: 13px;
	max-width: 200px;
}
div#f-insta
{
	
}
div#f-insta .elementor-widget-social-icons
{
	text-align: right;
} 
div#f-insta .elementor-social-icons-wrapper.elementor-grid
{
	
}
div#f-insta .elementor-social-icons-wrapper.elementor-grid .elementor-grid-item
{
	
}
div#f-insta .elementor-social-icons-wrapper.elementor-grid .elementor-grid-item a
{
	background: none;
	border: 1px solid #f3f0ec63;
	border-radius: 50%;
}
div#f-insta .elementor-social-icons-wrapper.elementor-grid .elementor-grid-item a svg
{
	fill: #ffffffcf;
}

div#f-icons
{
	
}
div#f-icons ul
{
	
}
div#f-icons ul li
{
	margin: 0 0 6px;
}
div#f-icons ul li a
{
	
}
div#f-icons ul li a span.elementor-icon-list-icon
{
	
}
div#f-icons ul li a span.elementor-icon-list-icon svg
{
	fill: #fff;
	margin: 0 0 0 10px;
	fill: #ffffffb3;
}
div#f-icons ul li a span.elementor-icon-list-text
{
	font-size: 17px;
	color: rgb(255 255 255);
	font-weight: 400;
	color: #ffffffb3;
}


div#f-logo
{
	
}

div#footer
{
	background: #3a2f27;
	padding: 50px 0px 22px;
}
div#f-contact
{
	
}
div#f-insta .elementor-widget-heading
{
	
}
div#f-insta .elementor-widget-heading div
{
	font-weight: 400;
	color: #ffffffb3;
	margin: 0 0 5px;
}
div#f-contact .elementor-widget-heading
{
	
}
div#f-contact .elementor-widget-heading div
{
	font-weight: 400;
	color: #ffffffb3;
}
div#f-logo .elementor-widget-heading
{
	
}
div#f-logo .elementor-widget-heading div
{
	
}
div#f-logo .elementor-widget-heading div a
{
	font-weight: 400;
	color: #ffffffb3;
}
div#f-logo .elementor-widget-heading div a span
{
	font-size: 27px;
	color: #000;
	font-weight: 700;
	display: inline-block;
	width: 100%;
	color: #ffffffbf;
}

div#menu .elementor-widget-nav-menu
{
	display: inline-block;
	width: 100%;
	text-align: center;
	vertical-align: top;
	height: 26px;
	margin: 10px 0 0;
}
div#menu .elementor-widget-nav-menu nav
{
	display: inline-block;
	width: 100%;
	text-align: center;
	vertical-align: top;
}
div#cart .elementor-widget-woocommerce-menu-cart
{
		display: inline-block;
		float: left;
		margin: 0;
}
div#cart
{
	display: inline-block;
	margin: 0;
	width: 20%;
	text-align: left;
	float: left;
}
div#cart a#elementor-menu-cart__toggle_button
{
	padding: 0;
	border: 0;
}
div#cart a#elementor-menu-cart__toggle_button span.elementor-button-icon
{
	
}
div#cart a#elementor-menu-cart__toggle_button span.elementor-button-icon svg
{
	display: none;
}
div#cart span.elementor-button-icon-qty
{
	background-color: rgb(166 124 82);
	font-size: 0.58rem;
	font-weight: 800;
	padding: 2px;
	margin: -1px 0 0 4px;
}
div#logo
{
	display: inline-block;
	float: right;
	width: 20%;
	text-align: right;
	padding: 0;
	margin: -7px 0 0;
}
div#logo .elementor-widget-image
{
		text-align: right;
}
div#logo img
{
	border-radius: 15px;
	/* max-width: 78px; */
	/* background: #000; */
	padding: 12px;
}

div#menu 
{display: inline-block;vertical-align: top;width: 60%;margin: 0;text-align: center;padding: 0;}

div#menu ul
{
	display: inline-block;
	width: 100%;
	text-align: center;
	vertical-align: top;
}


div#menu ul li
{
	margin: 0 12px;
	display: inline-block;
	vertical-align: top;
} 
div#menu ul li a
{
	color: rgb(47, 53, 43);
	font-weight: 700;
	font-size: 16px;
	padding: 0;
	color: #000;
	font-weight: 400;
}
div#menu ul li a.elementor-item-active
{
	color: #a67c52;
}

div#menu ul li a:hover
{
	color: #a67c52;
}

div#menu ul li a::after
{
	display: none;
}



body
{
	padding: 67px 0 0;
}
#header
{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	display: inline-block;
	text-align: center;
	background: #f9f0e9;
	z-index: 111;
	border-bottom: 1px solid #a67c5259;
	padding: 5px 0px;
}
#header .e-con-inner
{
	display: block;
	margin: 0 auto;
}
div#logo .elementor-widget-heading
{
	
}
div#logo .elementor-widget-heading div
{
	
}
div#logo .elementor-widget-heading div a
{
	color: rgb(123 107 93);
	line-height: 140%;
	font-weight: 400;
	line-height: 100%;
}
div#logo .elementor-widget-heading div a span
{
	font-size: 27px;
	color: #000;
	font-weight: 700;
	display: inline-block;
	width: 100%;
}
div#menu
{
	
}

div#form .elementor-form-fields-wrapper .elementor-field-group.e-form__buttons
{
	width: 99%;
}

div#form
{
	
}
div#form .elementor-field-group textarea
{
	border: 1px solid rgb(173 133 93 / 36%);
	border-radius: 12px;
	padding: 20px;
	color: #8a7a7c;
	font-weight: 400;
	font-size: 16px;
}

div#form .elementor-field-type-textarea.elementor-field-group
{
	
}
div#form .elementor-field-group.elementor-field-type-submit
{
	
}
div#form .elementor-field-group.elementor-field-type-submit button
{
	background: #a67c52;
	font-weight: 400;
	width: 100%;
	border-radius: 10px;
	padding: 20px;
	margin: 17px 0 0;
	font-size: 18px;
}
div#form .elementor-field-group.elementor-field-type-submit button:hover
{
	 
}

div#form form.elementor-form
{
	
}
div#form .elementor-form-fields-wrapper
{
	border: 1px solid rgb(173 133 93 / 36%);
	background: #fbf9f4;
	padding: 40px;
	border-radius: 35px;
	max-width: 900px;
	margin: 23px auto 30px;
}
div#form .elementor-form-fields-wrapper .elementor-field-type-textarea.elementor-field-group
{
	 width: 99%;
	 margin: 10px 0 14px;
}
div#form .elementor-form-fields-wrapper .elementor-field-group
{display: inline-block;vertical-align: top;width: 33%;}
div#form .elementor-form-fields-wrapper .elementor-field-group label
{
	color: #8a7a7c;
	font-size: 16px;
	margin: 0 0 15px;
}
div#form .elementor-form-fields-wrapper .elementor-field-group input
{
	border: 1px solid rgb(173 133 93 / 36%);
	border-radius: 12px;
	padding: 20px;
	color: #8a7a7c;
	font-weight: 400;
	font-size: 16px;
}


#form-all
{
	padding: 65px 0px;
	background: #f8f5ef;
	border-top: 1px solid rgb(173 133 93 / 36%);
}
div#form-s
{
	
}
div#form-s .elementor-widget-heading
{
	text-align: center;
}
div#form-s .elementor-widget-heading span
{
	color: rgb(173 133 93);
	font-weight: 400;
}
div#form-s .elementor-widget-heading div
{
	font-size: 42px;
	color: #000;
	font-weight: 700;
}
div#form-s .elementor-widget-heading p
{
	color: #8a7a7c;
	font-weight: 400;
}

div#heror
{
	padding: 85px 0px;
	background: #f8f5ef;
}
div#heror .elementor-widget-button
{
	
}
div#heror .elementor-widget-button a
{
	color: #8a7a7c;
	background: none;
	padding: 0;
	text-decoration: underline;
	font-size: 18px;
	font-weight: 400;
}
div#heror .elementor-widget-button a:hover
{
	 
}
div#heror .elementor-widget-button a svg
{
	margin: 0 5px 0 0;
	font-weight: 300;
	font-size: 14px;
	margin: 0px 8px 0 0;
}

div#heror-right .elementor-widget-text-editor
{
	color: #8a7a7c;
}
div#heror-right .elementor-widget-text-editor p
{
	 
}
div#heror-right
{
	
}
div#heror-left img
{
	border-radius: 30px;
}

div#heror-left
{
	
}
div#heror-right .elementor-widget-heading
{
	
}
div#heror-right .elementor-widget-heading span
{
	color: rgb(173 133 93);
	font-weight: 400;
}
div#heror-right .elementor-widget-heading div
{
	font-size: 32px;
	color: #000;
	font-weight: 700;
}
div#preim
{
	background: #f1ece2;
	border-bottom: 1px solid #a67c5229;
	border-top: 1px solid #a67c5229;
	padding: 25px 0px;
}
div#preim .elementor-widget-html
{
	text-align: center;
	margin: 0 0 8px;
}
div#preim .elementor-widget-html div
{
	background: #f8f5ef;
	width: 56px;
	text-align: center;
	padding: 16px 0px 7px;
	border-radius: 50%;
	border: 1px solid #a77d5345;
	display: inline-block;
}
div#preim .elementor-widget-html div svg
{
	color: #a77d53;
}
div#preim .elementor-widget-heading
{
	text-align: center;
	margin: 0 0 -10px;
}
div#preim .elementor-widget-heading div
{
	color: #000;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}
div#preim .elementor-widget-heading span
{
	color: #ddd;
	color: rgb(122 86 56);
	font-weight: 400;
	text-align: center;
}

div#product
{
	padding: 70px 0px;
	background: #f8f5ef;
}

div#product .elementor-widget-heading
{
	
}
div#product .elementor-widget-heading div
{
	font-size: 40px;
	color: #000;
	font-weight: 700;
	text-align: center;
}

div#product .jet-woo-products__item
{
	
}
div#product .jet-woo-products__inner-box
{
	background: #fbf9f4;
	border: 1px solid #ebded1;
	border-radius: 25px;
	overflow: hidden;
	display: inline-block;
	padding: 0 0 20px;
}
div#product .jet-woo-product-thumbnail
{
	
}
div#product .jet-woo-product-thumbnail img
{
	
}
div#product .jet-woo-product-title
{
	text-align: left;
	padding: 27px 25px 11px;
	font-weight: 400;
	font-size: 24px;
	margin: 0;
}
div#product .jet-woo-product-title a
{
	color: #000;
}
div#product .jet-woo-product-title a:hover
{
	
}
div#product .jet-woo-product-price
{
	padding: 6px 25px;
	display: inline-block;
	float: left;
	width: initial;
}
div#product .jet-woo-product-price span.price
{
	 color: rgb(122 86 56);
	 font-size: 21px;
}
div#product .jet-woo-product-button
{
	display: inline-block;
	width: initial;
	padding: 0px 25px;
	display: inline-block;
	float: right;
	width: initial;
	margin: 0;
}
div#product .jet-woo-product-button a
{
	background: #a67c52;
	width: 44px;
	font-size: 24px;
	color: #fff;
	border-radius: 50%;
	padding: 4px 0px;
	font-weight: 400;
}
div#product .jet-woo-product-button a::before
{
	content: "";
}

  body, body a, body div, body h1, body h2, body h3, body h4, body h5, body p, body span {
     font-family: "Heebo", sans-serif!important;
}


 div#hero::before
 {
	 content: "";
	 position: absolute;
	 inset: 0;
	 background: radial-gradient(circle at 15% 20%, rgba(255, 255, 255, .7) 0%, transparent 25%), radial-gradient(circle at 85% 15%, rgba(255, 255, 255, .45) 0%, transparent 22%), radial-gradient(circle at 70% 80%, rgba(255, 240, 220, .35) 0%, transparent 35%), linear-gradient(135deg, #faf6ef 0%, #f4ede2 45%, #e6d5c2 100%);
	 z-index: -1;
	}
 div#hero::after
 {content: "";position: absolute;width: 700px;height: 700px;border-radius: 50%;top: -220px;right: -180px;background: radial-gradient(circle, rgba(255, 255, 255, .45), transparent 70%);filter: blur(45px);animation: floatGlow 12s ease-in-out infinite;z-index: -1;}
 
 div#hero{
	 padding: 80px 0px;
	}
 div#hero-left
 {
	 
 }
  div#hero-left .elementor-widget-image
 {
	 
 }
 
 div#hero .elementor-widget-image img
 {
	 border-radius: 35px;
	}
 div#hero-a
 {
	 
 }
 div#hero-a div
 {
	 color: rgb(173 133 93);
	 font-weight: 400;
	}
  div#hero-b
 {
	 
 }
 div#hero-b div
 {
	 font-size: 62px;
	 color: #000;
	 font-weight: 700;
	}
  div#hero-c
 {
	 
 }
 div#hero-c div
 {
	 color: rgb(123 107 93);
	 line-height: 140%;
	 font-weight: 400;
	}
 div#hero-button
 {
	 display: inline-block;
	 width: 100%;
	 padding: 0;
	}
 div#hero-button a
 {
	 border-radius: 30px;
	 font-size: 18px;
	 padding: 19px 40px;
	}
 div#but-a
 {
	 display: inline-block;
	 vertical-align: top;
	}
 div#but-a a
 {
	 background: #a67c52;
	 font-weight: 400;
	}
	div#but-a a:hover
	{
		background: #3a2f27;
		color: #fff;
	}
	
 div#but-a a svg
 {
	 font-weight: 300;
	 font-size: 14px;
	 margin: 0px 8px 0 0;
	}
 div#but-b
 {
	 display: inline-block;
	 vertical-align: top;
	 background: none;
	}
 div#but-b a
 {
	 background: none;
	 color: #a67c52;
	 text-decoration: underline;
	 font-weight: 400;
	 padding: 19px 21px;
	}
 div#but-b a svg
 {
	 
 }
 
 
 
 
@media (max-width: 1300px){
	div#menu .elementor-nav-menu--dropdown-tablet
	{
		        display: inline-block;
	}
	
	div#menu nav.elementor-nav-menu--main
	{
		  display: inline-block;
		  width: 100%;
		      text-align: center;
	}
	
div#menu {
    display: inline-block;
    vertical-align: top;
    width: 60%;
    margin: 9px 0 0;
    text-align: center;
}
#obs {
    width: 20%;
}

div#logo {
    width: 20%;
}

body .e-con.e-flex>.e-con-inner {
    max-width: 96% !important;
}


}


@media (max-width: 1024px){
	
div#cart {
    display: inline-block;
    margin: 0 0 0 58px;
    width: initial;
    text-align: left;
    float: left;
}
	
    div#logo {
        width: initial;
    }
    #obs {
        width: 20%;
        width: initial;
        margin: 0 0 0 63px;
    }
	
	    div#menu nav.elementor-nav-menu--main {
        display: none;
		}
		
div#menu ul li
{width: 93%;border-top: 1px solid #ffffff4d;margin: 0 12px;}

div#menu ul li a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding: 0;
    background: none;
    font-size: 20px;
    padding: 12px;
    background-color: rgb(229 212 183);
    border: 1px solid rgba(74, 107, 63, 0.1);
    padding: 11px 0px;
    border-radius: 11px;
    width: 100%;
    text-align: left;
    font-weight: 400;
    margin: 0 0 10px;
    background: none;
}


	div#menu nav.elementor-nav-menu--dropdown[aria-hidden="false"]
	{
        background-color: #3a2f27;
        border: 0;
        opacity: 1;
        transform: none;
        border-radius: 30px;
        padding: 15px 20px 13px;
        position: fixed;
        top: 0 !important;
        right: 0 !important;
        margin: 0;
        width: 100%;
        height: 100%;
        border-radius: 0;
        padding: 50px 0 0;
        min-height: 100vh;
        z-index: 111;
 }
	div#menu .elementor-menu-toggle.elementor-active
	{
		  position: fixed;
		  top: 9px !important;
		  right: 9px !important;
		  z-index: 22222;
		  text-align: right;
	}
		div#menu .elementor-menu-toggle.elementor-active svg
	{
		fill: #fff;
		font-size: 22px;
		text-align: right;
	}
	
	
	
	div#menu .elementor-menu-toggle
	{
		        background: none;
		        display: inline-block;
		        position: fixed;
		        left: 28px;
		        top: 17px;
		        padding: 0;
	}
	div#menu .elementor-menu-toggle svg {
        fill: #000;
        font-size: 33px;
    }
	
	div#menu {
    /* width: initial; */
}



}




@media (max-width: 991px){
	div#logo img {
    border-radius: 15px;
    max-width: 235px;
    /* background: #000; */
    padding: 12px;
    margin: 0 0 -7px;
}
	div#description {
    text-align: center;
}

	#p-cart .qib-button-wrapper {
    margin: 0 0 23px;
}
	div#p-cart form.cart
	{
		display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
	} 
	
	#product.prod-single
	{
		
	}
    #product.prod-single .e-con-inner {
        display: flex;
        flex-wrap: wrap;
        padding: 34px 2px;
    }
	div#cart {
    display: inline-block;
    margin: 0 0 0 63px;
    width: initial;
    text-align: left;
    float: left;
}
div#hero .e-con-inner
{
	display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: flex-start;
        align-content: center;
        flex-direction: column-reverse;
}
div#heror .e-con-inner
{
		display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: flex-start;
        align-content: center;
        flex-direction: column-reverse;
}

div#hero-right {
    text-align: center;
}
div#hero-b div {
    font-size: 42px;
    color: #000;
    font-weight: 700;
}
div#product .jet-woo-products__item {
    --columns: 1;
}

div#heror-right {
    text-align: center;
}
div#footer .e-con-inner
{
	        display: flex;
        flex-wrap: wrap;
}
div#f-logo {
    text-align: center;
}
div#f-logo .elementor-widget-text-editor p {
    max-width: 100%;
}
div#f-contact {
    text-align: center;
}
div#f-icons ul {
    max-width: 233px;
    display: block;
    margin: 0 auto;
}
div#f-insta {
    text-align: center;
}
div#f-insta .elementor-widget-social-icons {
    text-align: center;
}
main#content {
    overflow: hidden;
}
}
 
 @media (max-width: 767px){
	 
	 div#f-logo img {
    max-width: 200px;
    float: none;
}

     div#menu {
        width: 20px;
    }
	div#hero {
    padding: 20px 0px;
}
div#form-s .elementor-widget-heading div {
    font-size: 32px;
}
div#form .elementor-form-fields-wrapper .elementor-field-group {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
div#form .elementor-form-fields-wrapper {
    padding: 40px 20px;
}
#form-all {
    padding: 25px 0px;
}

 }
 